entry_file: dekornatort_products.csv
global_min_stock: 4
global_max_stock: 1000
prefix: dekornatort_
entry: o
mapping:
- id: EAN
  price: Cena
  stock: Cena
  weight: waga
  name: Nazwa PL
  cat: KATEGORIA
  desc: Opis PL
  main_image: Zdjęcie 1
  images: Zdjęcie 2,Zdjęcie 3,Zdjęcie 4,Zdjęcie 5,Zdjęcie 6,Zdjęcie 7,Zdjęcie 8,Zdjęcie
    9,Zdjęcie 10,Zdjęcie 11,Zdjęcie 12,Zdjęcie 13,Zdjęcie 14,Zdjęcie 15,Zdjęcie 16
  attr_EAN: EAN
  attr_Kod_producenta: EAN
  attr_Producent: producent_nazwa
  attr_id_bl: id_bl
  attr_sku_bl: SKU
data:
- result_file: dekornatort_zero.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 999999
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 40
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 65
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 100
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: dekornatort_emagro.xml
  currency_pair: pln-ron
  vat: 1.0
  min_stock: 999999
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.326
    amount_added: 31.57
    ship: 0.0
    add: 31.57
  - interval: 70
    multiplier: 1.326
    amount_added: 31.57
    ship: 0.0
    add: 31.57
  - interval: 120
    multiplier: 1.326
    amount_added: 31.57
    ship: 0.0
    add: 31.57
  - interval: 200
    multiplier: 1.326
    amount_added: 31.57
    ship: 0.0
    add: 31.57
- result_file: dekornatort_pigu.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 999999
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.367
    amount_added: 43.57
    ship: 0.0
    add: 43.57
  - interval: 90
    multiplier: 1.367
    amount_added: 43.57
    ship: 0.0
    add: 43.57
  - interval: 150
    multiplier: 1.367
    amount_added: 43.57
    ship: 0.0
    add: 43.57
  - interval: 200
    multiplier: 1.367
    amount_added: 43.57
    ship: 0.0
    add: 43.57
- result_file: dekornatort_piguFI.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 999999
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.434
    amount_added: 60.61
    ship: 0.0
    add: 60.61
  - interval: 90
    multiplier: 1.434
    amount_added: 60.61
    ship: 0.0
    add: 60.61
  - interval: 150
    multiplier: 1.434
    amount_added: 60.61
    ship: 0.0
    add: 60.61
  - interval: 200
    multiplier: 1.434
    amount_added: 60.61
    ship: 0.0
    add: 60.61
- result_file: dekornatort_mallsi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 999999
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.33
    amount_added: 36.7
    ship: 0.0
    add: 36.7
  - interval: 50
    multiplier: 1.33
    amount_added: 36.7
    ship: 0.0
    add: 36.7
  - interval: 100
    multiplier: 1.33
    amount_added: 36.7
    ship: 0.0
    add: 36.7
  - interval: 150
    multiplier: 1.33
    amount_added: 36.7
    ship: 0.0
    add: 36.7
- result_file: dekornatort_mallsiSH.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6999999
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.33
    amount_added: 36.7
    ship: 0.0
    add: 36.7
  - interval: 50
    multiplier: 1.33
    amount_added: 36.7
    ship: 0.0
    add: 36.7
  - interval: 100
    multiplier: 1.33
    amount_added: 36.7
    ship: 0.0
    add: 36.7
  - interval: 150
    multiplier: 1.33
    amount_added: 36.7
    ship: 0.0
    add: 36.7
- result_file: dekornatort_cdon_se.xml
  currency_pair: pln-sek
  vat: 1.0
  min_stock: 999999
  max_stock: 1000
  price_modifiers:
  - interval: 60
    multiplier: 1.301
    amount_added: 55.82
    ship: 0.0
    add: 55.82
  - interval: 90
    multiplier: 1.301
    amount_added: 55.82
    ship: 0.0
    add: 55.82
  - interval: 150
    multiplier: 1.301
    amount_added: 55.82
    ship: 0.0
    add: 55.82
  - interval: 250
    multiplier: 1.301
    amount_added: 55.82
    ship: 0.0
    add: 55.82
- result_file: dekornatort_cdon_dk.xml
  currency_pair: pln-dkk
  vat: 1.0
  min_stock: 999999
  max_stock: 1000
  price_modifiers:
  - interval: 60
    multiplier: 1.301
    amount_added: 49.47
    ship: 0.0
    add: 49.47
  - interval: 90
    multiplier: 1.301
    amount_added: 49.47
    ship: 0.0
    add: 49.47
  - interval: 150
    multiplier: 1.301
    amount_added: 49.47
    ship: 0.0
    add: 49.47
  - interval: 250
    multiplier: 1.301
    amount_added: 49.47
    ship: 0.0
    add: 49.47
- result_file: dekornatort_cdon_fi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 999999
  max_stock: 1000
  price_modifiers:
  - interval: 60
    multiplier: 1.307
    amount_added: 77.29
    ship: 0.0
    add: 77.29
  - interval: 90
    multiplier: 1.307
    amount_added: 77.29
    ship: 0.0
    add: 77.29
  - interval: 150
    multiplier: 1.307
    amount_added: 77.29
    ship: 0.0
    add: 77.29
  - interval: 250
    multiplier: 1.307
    amount_added: 77.29
    ship: 0.0
    add: 77.29
- result_file: dekornatort_skroutz.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6999999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.26
    amount_added: 69.91
    ship: 0.0
    add: 69.91
  - interval: 100
    multiplier: 1.26
    amount_added: 69.91
    ship: 0.0
    add: 69.91
  - interval: 150
    multiplier: 1.26
    amount_added: 69.91
    ship: 0.0
    add: 69.91
  - interval: 300
    multiplier: 1.26
    amount_added: 69.91
    ship: 0.0
    add: 69.91
- result_file: dekornatort_cdsc.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6999999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.301
    amount_added: 55.03
    ship: 0.0
    add: 55.03
  - interval: 90
    multiplier: 1.301
    amount_added: 55.03
    ship: 0.0
    add: 55.03
  - interval: 250
    multiplier: 1.301
    amount_added: 55.03
    ship: 0.0
    add: 55.03
  - interval: 500
    multiplier: 1.301
    amount_added: 55.03
    ship: 0.0
    add: 55.03
- result_file: dekornatort_bol.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6999999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.287
    amount_added: 39.35
    ship: 0.0
    add: 39.35
  - interval: 90
    multiplier: 1.287
    amount_added: 39.35
    ship: 0.0
    add: 39.35
  - interval: 150
    multiplier: 1.287
    amount_added: 39.35
    ship: 0.0
    add: 39.35
  - interval: 250
    multiplier: 1.287
    amount_added: 39.35
    ship: 0.0
    add: 39.35
- result_file: dekornatort_amazonde.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6999999
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.261
    amount_added: 42.16
    ship: 0.0
    add: 42.16
  - interval: 60
    multiplier: 1.261
    amount_added: 42.16
    ship: 0.0
    add: 42.16
  - interval: 150
    multiplier: 1.261
    amount_added: 42.16
    ship: 0.0
    add: 42.16
  - interval: 200
    multiplier: 1.261
    amount_added: 42.16
    ship: 0.0
    add: 42.16
